/* 
  FirstScan.strings
  EverNote

  Created by Matt Sarnoff on 7/30/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

/* Get Started step: heading text */
"getStarted-heading" = "Välkommen! Låt oss börja koppla.";

/* Get Started step: detail text */
"getStarted-detailText" = "Anslut först din skanner till en strömkälla. Anslut sedan USB-sladden mellan skannern och din dator.";


/* Autofiling Intro step: heading text */
"autofileIntro-heading" = "Sortera dina skannade dokument automatiskt i Evernote";

/* Autofiling Intro step: detail text */
"autofileIntro-detailText" = "ScanSnap Evernote Edition identifierar dina foton, kvitton, visitkort och dokument, och arkiverar dem automatiskt i Evernote-anteckningsböcker.";

/* Autofiling Intro step: continue button text */
"autofileIntro-continueTitle" = "Lägg upp automatisk arkivering";


/* Documents step: heading text */
"documents-heading" = "Automatisk arkivering av dokument";

/* Documents step: detail text */
"documents-detailText" = "Skanna din post, räkningar, garantier, formulär och vad du vill. Evernote ger dig möjlighet att söka i skannade dokument så att du alltid har tillgång till din viktigaste information.";

/* Documents step: notebook name prompt label */
"documents-notebookPrompt" = "Arkivera automatiskt skannade dokument i:";

/* Documents step: suggested new notebook name */
"documents-suggestedNotebookName" = "Dokument";


/* Business Cards step: heading text */
"businessCards-heading" = "Automatisk arkivering av visitkort";

/* Business Cards step: detail text */
"businessCards-detailText" = "Alla de visitkort du samlat på dig behöver inte ligga och skräpa på skrivbordet. Lägg dem med texten nedåt i dokumentmataren och skanna allihop till Evernote.";

/* Business Cards step: notebook name prompt label */
"businessCards-notebookPrompt" = "Arkivera automatiskt visitkort i:";

/* Business Cards step: suggested new notebook name */
"businessCards-suggestedNotebookName" = "Visitkort";


/* Receipts step: heading text */
"receipts-heading" = "Automatisk arkivering av kvitton";

/* Receipts step: detail text */
"receipts-detailText" = "Utläggsrapporter och gräsklippargaranti: det är viktigt att hålla ordning på kvittona. Eller ännu bättre, att låta Evernote hålla ordning på dem.";

/* Receipts step: notebook name prompt label */
"receipts-notebookPrompt" = "Arkivera automatiskt kvitton i:";

/* Receipts step: suggested new notebook name */
"receipts-suggestedNotebookName" = "Kvitton";


/* Photos step: heading text */
"photos-heading" = "Automatisk arkivering av foton";

/* Photos step: detail text */
"photos-detailText" = "Dina käraste minnen bevarade på samma ställe. Lägg dem vända nedåt i dokumentmataren och skanna dem till Evernote.";

/* Photos step: notebook name prompt label */
"photos-notebookPrompt" = "Arkivera automatiskt skannade foton i:";

/* Photos step: suggested new notebook name */
"photos-suggestedNotebookName" = "Foton";



/* Go Premium step: heading text */
"premium-heading" = "Lös in Evernote Premium";

/* Go Premium step: detail text */
"premium-detailText" = "Är du beredd att leva och jobba ännu smartare? Ett år med Evernote Premium ingår i din ScanSnap. Sätt igång redan nu.";


/* Finished step: heading text */
"finished-heading" = "Skanna allt";

/* Finished step: detail text */
"finished-detailText" = "Placera dina foton, kvitton, visitkort eller dokument i din ScanSnap Evernote Edition och tryck på  den gröna knappen.";
